DropList can not be closed on macOS by clicking on window empty area
Description

This works fine on Windows and on Linux probably too, but on Mac you can close drop list by Esc or switching to another control. The

default behavior is that when you  click in empty space the list has  been closed.

Maybe it is  good time to re-switch to mac and to fix these two issues (the first one is with focus found during rc testing) :)

History

#1 - 10/30/2020 07:53 PM - Zbigniew Rebacz

- Subject changed from DropList can not be closed on macOS by clicking on empty area to DropList can not be closed on macOS by clicking on window 

empty area

#2 - 02/25/2021 01:09 PM - Miroslav Fidler

- Status changed from New to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

Please check...

#3 - 02/26/2021 06:31 PM - Zbigniew Rebacz

- Status changed from Ready for QA to Approved
